{
  "name": "washservice",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.24.0",
    "body-parser": "^1.19.0",
    "concurrently": "^6.2.0",
    "core-js": "^3.14.0",
    "cors": "^2.8.5",
    "dotenv": "^10.0.0",
    "esm": "^3.2.25",
    "express": "^4.17.1",
    "mongoose": "^5.12.13",
    "nodemon": "^2.0.7",
    "pg": "^8.6.0",
    "pg-hstore": "^2.3.4",
    "reset-css": "^5.0.1",
    "sequelize": "^6.6.2"
  }
}
